$(document).ready(function(){
	$('a.smazat').click(function() {
		var zprava = $(this).parent();  
		var zprava_id = zprava.attr('id');

		$.get("smaz.php", { id: zprava_id },
			function(data){
				zprava.slideUp('slow', function() { $(this).remove(); } );
			}
		);

		return false;
	});
});